Subject: Ticket Assigned - For my dress
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 14:36:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  For my dress Hi .I ordered a dress from your site and it will be delivered on Saturday but I will not be at home on that day . I ask please for helping me to deliver it before Thursday because I will travel abroad .no problem about money because I will pay cash plz help I like the dress

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2887009